اطلاعیه

بستن
No announcement yet.

مشکل در نصب پکیج در debian 7

بستن
X
 
  • فیلتر کردن
  • زمان
  • نمایش
Clear All
پست های جدید

    مشکل در نصب پکیج در debian 7

    سلام دوستان من توی دبیان ۷ میخوام یه نرم افزاری رو نصب کنم با این پیغام مواجه میشم ممنون میشم کمک کنید :
    کد PHP:

    root
    @debian:~# apt-get install mysql-server 
    Reading package lists... Done
    Building dependency tree       
    Reading state information
    ... Done
    You might want to run 
    'apt-get -f install' to correct these:
    The following packages have unmet dependencies:
     
    ejabberd Dependserlang-asn1 (>= 1:15.b.1-dfsgbut it is not going to be installed
                Depends
    erlang-base (>= 1:15.b.1-dfsgbut it is not going to be installed or
                         
    erlang-base-hipe (>= 1:15.b.1-dfsgbut it is not going to be installed
                Depends
    erlang-crypto (>= 1:15.b.1-dfsgbut it is not going to be installed
                Depends
    erlang-inets (>= 1:15.b.1-dfsgbut it is not going to be installed
                Depends
    erlang-mnesia (>= 1:15.b.1-dfsgbut it is not going to be installed
                Depends
    erlang-odbc (>= 1:15.b.1-dfsgbut it is not going to be installed
                Depends
    erlang-public-key (>= 1:15.b.1-dfsgbut it is not going to be installed
                Depends
    erlang-ssl (>= 1:15.b.1-dfsgbut it is not going to be installed
                Depends
    erlang-syntax-tools (>= 1:15.b.1-dfsgbut it is not going to be installed
                Depends
    erlang-abi-15.b
     teamviewer9 
    Dependsia32-libs but it is not going to be installed
    E
    Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    root@debian:~
    repository هام رو هم درست کردم و مشکلی از اون بابت برای نصب نرم افزارها ندارم.
    با تشکر

    #2
    سلام
    همونطور که خودشم گفته دستور زیر رو بزنید تا مشکل dependency رفع بشه:
    apt-get -f install
    Telegram : https://telegram.me/linuxzone

    voip trainer - Asterisk - Elastix - Agi Programming- NewRock

    Voip Expert :ASTERISK-ELASTIX-NewRock Certified-With Experience of Working With
    Sangoma-Digium-Openvox-Synway-Atcom-Quintum Tenor-Polycom-Yealink-Rtx-Snom
    Cisco Collaboration - CME-CUCM-CUPs-CUC-WEBEX
    LPI ( Fundamental - LPI1 and LPI2 ) - Monitoring: ZABBIX-VOIPMONITOR-NAGIOS - CCNA

    Linkedin Profile : https://www.linkedin.com/in/masuma-vahid-26b17b66/

    کامنت

    درباره انجمن منطقه لینوکسی ها

    انجمن منطقه لینوکسی ها با هدف ارتقاء سطح علمی کاربران در سطح جهانی و همچنین کمک به بالا بردن سطح علمی عمومی در زمینه های تخصصی فوق پایه گذاری شده است. انجمن منطقه لینوکسی ها از طریق کارشناسان و متخصصان پاسخگوی سوالات گوناگون کاربران مبتدی یا پیشرفته میباشد تا حد امکان تلاش شده که محیطی متنوع و کاربر پسند و به دور از هرگونه حاشیه جهت فعالیت کاربران در این انجمن ایجاد شود. لذا ما به صورت مستمر برای پیشرفت کمی و کیفی محتوی و اطلاعات انجمنمان میکوشیم که این برای ما ارزشمند و حائز اهمیت است. کلیه حقوق،اطلاعات و مقالات در این انجمن متعلق به سایت منطقه لینوکسی ها میباشد، و هرگونه نسخه برداری بدون ذکر منبع مورد پیگرد قانونی خواهد شد.

    شبکه های اجتماعی

    ایمیل مدیریت

    Habili@linux-zone.org

    در حال انجام ...
    X